Subject: Re: Account Creating Link Error
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Mon, 19 Apr 2021 18:00:58 +0530

Hi Dimpy

Please email Dr. Sam immediately on this as its a technical issue and needs
to be fixed by him and the IT team.

This is not working for me as well.

Thanks

On Mon, 19 Apr 2021, 16:02 Dimpy Chawla, <[email-masked]> wrote:

> Hi Arif,
>
> Greetings for the day. I hope you are doing well.
>
> Whenever I click on the account creating link for auto ship subscription,
> it will automatically redirect me to the website of HFL. Could you please
> check and let me know that, I have a correct link or not?
> http://4hfl.com/my-account
>
> Waiting for your response.
>
> Regards,
> Dimpy Chawla
>